MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
sc::ip_keyword_tree_struct Struct Reference
Collaboration diagram for sc::ip_keyword_tree_struct:
[legend]

## Public Attributes
char * | keyword
char * | classname
char * | truename
struct ip_keyword_tree_struct * | across
struct ip_keyword_tree_struct * | up
struct ip_keyword_tree_struct * | down
char * | variable
char * | value
int | seen

The documentation for this struct was generated from the following file:

- ipv2.h